MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004748ATutorGlossarypublic2011-03-31 12:242011-08-29 14:11
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.0.3 
Summary0004748: Glossary items not in side menu
DescriptionImported the Howto course to populate the demo site. The glossary items in pages did not show up in the side menu box.
TagsNo tags attached.
Affects versionSVN
SVN Revision##
Attached Files

- Relationships
parent of 0004730closedgreg multiword glossary items not displayed 

-  Notes
(0005251)
greg (administrator)
2011-08-29 13:39

seems to have been fixed already
(0005263)
greg (administrator)
2011-08-29 14:11

2.0.3 bugs resolved and closed round 2

- Issue History
Date Modified Username Field Change
2011-03-31 12:24 greg New Issue
2011-03-31 12:49 greg Relationship added parent of 0004730
2011-07-18 16:21 greg Assigned To => cindy
2011-07-18 16:21 greg Status new => assigned
2011-08-26 15:40 cindy Assigned To cindy => greg
2011-08-29 13:39 greg SVN Revision# => #
2011-08-29 13:39 greg Note Added: 0005251
2011-08-29 13:39 greg Status assigned => resolved
2011-08-29 13:39 greg Fixed in Version => 2.0.3
2011-08-29 13:39 greg Resolution open => fixed
2011-08-29 14:11 greg Note Added: 0005263
2011-08-29 14:11 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker